header.main-header {
  mix-blend-mode: normal;
}

.page-gift .gift-kv {
  max-height: 56.25vw;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-kv {
    max-height: unset;
  }
}
.page-gift .gift-kv .txt h2 {
  font-size: 4rem;
  letter-spacing: 0.06em;
  margin-bottom: 2.5rem;
  line-height: 100%;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-kv .txt h2 {
    font-size: 2.8rem;
  }
}
.page-gift .gift-kv .txt p {
  font-size: 1.7rem;
  letter-spacing: 0.06em;
  margin-top: 0;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-kv .txt p {
    font-size: 1.8rem;
    letter-spacing: 0.08em;
    line-height: 180%;
  }
}
.page-gift .type {
  padding: 6.3rem 15.8rem 7.2rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .type {
    padding: 6rem 2rem 4.3rem;
  }
}
.page-gift .type .inner {
  max-width: unset;
}
.page-gift .type .inner p {
  font-size: 1.6rem;
  line-height: 200%;
  letter-spacing: 0.08em;
  margin: 0;
  margin-bottom: 1.8rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner p {
    font-size: 1.4rem;
    letter-spacing: 0.08em;
    line-height: 200%;
    margin-bottom: 1.6rem;
  }
}
.page-gift .type .inner h3 {
  margin: 13rem auto 5rem;
  font-size: 2.4rem;
  line-height: 200%;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner h3 {
    font-size: 1.8rem;
    letter-spacing: 0.08em;
    line-height: 100%;
    margin: 10rem auto 4rem;
  }
}
.page-gift .type .inner h3:before {
  content: "";
  width: 1px;
  height: 6rem;
  background: #F0F2F1;
  left: 50%;
  top: -9rem;
  display: block;
  position: absolute;
  opacity: 0.5;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner h3:before {
    height: 4.8rem;
    top: -7.2rem;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1920px) {
  .page-gift .type .inner .twotype {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 6rem;
  }
}
.page-gift .type .inner .twotype h4, .page-gift .type .inner .twotype p, .page-gift .type .inner .twotype li {
  color: #343434;
}
.page-gift .type .inner .twotype a.item {
  text-decoration: none;
  padding: 8.5rem;
  width: 53.2rem;
}
@media only screen and (min-width: 1921px) {
  .page-gift .type .inner .twotype a.item {
    padding: 8.5rem 6.5rem;
    width: 48.7rem;
  }
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item {
    padding: 5.4rem 3.9rem 7rem;
    width: 100%;
  }
}
.page-gift .type .inner .twotype a.item h4 {
  line-height: 100%;
  font-size: 4rem;
  letter-spacing: 0.06em;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item h4 {
    font-size: 3.2rem;
  }
}
.page-gift .type .inner .twotype a.item .txt {
  margin-top: 5.7rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item .txt {
    margin-top: 3.2rem;
  }
}
.page-gift .type .inner .twotype a.item .txt p {
  font-size: 2rem;
  line-height: 180%;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item .txt p {
    font-size: 1.7rem;
  }
}
.page-gift .type .inner .twotype a.item .txt ul {
  margin-top: 4rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item .txt ul {
    margin-top: 2rem;
  }
}
.page-gift .type .inner .twotype a.item .txt ul li {
  padding-left: 1.5em;
  background: url(../img/ico_check.svg) no-repeat left top 0.4em;
  background-size: 1em;
}
.page-gift .type .inner .twotype a.item .txt ul li + li {
  margin-top: 1.4rem;
}
.page-gift .type .inner .twotype a.item:before {
  width: 2rem;
  height: 1.5rem;
  position: absolute;
  left: calc(50% - 2rem);
  bottom: 4rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .type .inner .twotype a.item:before {
    bottom: 3rem;
    left: calc(50% - 1rem);
  }
}
.page-gift .gift-item .data {
  padding: 7.3rem 0 8.3rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-item .data {
    padding: 4rem 0rem 8rem;
  }
}
.page-gift .gift-item .data h4 {
  font-size: 2.9rem;
  line-height: 160%;
  letter-spacing: 0.06em;
  margin-bottom: 4rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-item .data h4 {
    font-size: 2.2rem;
    line-height: 160%;
    letter-spacing: 0.06em;
    margin-bottom: 2.4rem;
  }
}
.page-gift .gift-item .data p {
  font-size: 1.4rem;
  letter-spacing: 0.04em;
  line-height: 180%;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-item .data p {
    font-size: 1.4rem;
    letter-spacing: 0.04em;
    line-height: 180%;
  }
}
.page-gift .gift-item .data img {
  margin: 5rem auto 3.4rem;
  width: 41.5rem;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-item .data img {
    width: 25.7rem;
    margin: 4rem auto 3.2rem;
  }
}
.page-gift .gift-item .data .cost {
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  line-height: 100%;
}
.page-gift .gift-item .data .cost .tax {
  font-size: 1.1rem;
  line-height: 100%;
  letter-spacing: 0em;
}
.page-gift .gift-item .data .cost .capacity {
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  line-height: 100%;
}
.page-gift .gift-item .data .btn-cart {
  text-decoration: none;
  margin: 3.2rem auto 0;
  width: 40.4rem;
  height: 6.4rem;
  border-radius: 4.8rem;
  font-size: 2rem;
  letter-spacing: 0.03em;
  line-height: 100%;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  .page-gift .gift-item .data .btn-cart {
    width: 100%;
    margin: 3.2rem auto 0;
  }
}
.page-gift .bag .inner .txt .cost .btn-cart {
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  .page-gift .bag .inner .txt .cost .btn-cart {
    width: 40.4rem;
    height: 6.4rem;
    border-radius: 4.8rem;
    font-size: 2rem;
    letter-spacing: 0.03em;
    line-height: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.page-gift .page-b-faq.faq-qa {
  max-width: 1142px;
}
.page-gift .page-b-faq.faq-qa .detail.accordion {
  max-width: unset;
}
.page-gift .page-b-faq.faq-qa .detail.accordion dt.flag-a, .page-gift .page-b-faq.faq-qa .detail.accordion dd.acc-box, .page-gift .page-b-faq.faq-qa .detail.accordion p {
  font-size: min(1.6rem, 19px);
  letter-spacing: 0.03em;
  line-height: 100%;
}
@media only screen and (max-width: 768px) {
  .page-gift .page-b-faq.faq-qa .detail.accordion dt.flag-a, .page-gift .page-b-faq.faq-qa .detail.accordion dd.acc-box, .page-gift .page-b-faq.faq-qa .detail.accordion p {
    font-size: 1.4rem;
    letter-spacing: 0.03em;
    line-height: 180%;
  }
}
.page-gift .page-b-faq.faq-qa .detail.accordion dt.flag-a {
  padding: min(2.6rem, 31px) 0 min(2.6rem, 31px) min(1.6rem, 19px);
}
@media only screen and (max-width: 768px) {
  .page-gift .page-b-faq.faq-qa .detail.accordion dt.flag-a {
    padding: 2.5rem 4.5rem 2.5rem 0.4rem;
  }
}
.page-gift .page-b-faq.faq-qa .detail.accordion dt.flag-a span {
  width: min(1.8rem, 21px);
  height: min(1.8rem, 21px);
  right: min(1.6rem, 19px);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.page-gift .page-b-faq.faq-qa .detail.accordion dd.acc-box {
  line-height: 180%;
  padding: min(2rem, 24px) min(1.6rem, 19px) min(4rem, 48px);
}
@media only screen and (max-width: 768px) {
  .page-gift .page-b-faq.faq-qa .detail.accordion dd.acc-box {
    padding: 2rem 4.5rem 2.5rem 0.4rem;
  }
}
.page-gift .page-b-faq.faq-qa .detail.accordion p {
  line-height: 180%;
}
@media only screen and (max-width: 768px) {
  .page-gift .service p.att.txtR {
    text-align: left !important;
  }
}
.page-gift .service ul li p {
  font-size: min(1.8rem, 19px);
}
@media only screen and (max-width: 768px) {
  .page-gift .service ul li p {
    font-size: 1.4rem;
  }
}